@charset "utf-8";
.top__category__list ul,
.top__sns {
  border-top: 1px solid #d4d4d4;
}
.top__category__list ul li,
.top__sns {
  border-bottom: 1px solid #d4d4d4;
}
.more--list:hover,
.top__category__list ul li a:hover,
.top__sns ul li a:hover {
  opacity: 0.6;
  text-decoration: none;
}
.madu-logo__wrapper {
  width: 990px;
  overflow: hidden;
  padding: 15px 0;
  margin: 0 auto;
}
.madu-logo {
  width: 165px;
  float: left;
}
.madu-logo a {
  height: 0;
  display: block;
  overflow: hidden;
  background: url("/res/p/img/brand/madu/header_logo_hak.png") no-repeat;
  padding: 40px 0 0;
}
.madu-nav {
  float: left;
  margin: 2px 0 0 17px;
}
.madu-nav ul {
  overflow: hidden;
}
.madu-nav ul li {
  float: left;
  position: relative;
}
.madu-nav ul li:before {
  content: "";
  width: 1px;
  height: 25px;
  background: #d4d4d4;
  position: absolute;
  bottom: 0;
  left: 0;
}
.madu-nav ul li a {
  height: 0;
  display: block;
  overflow: hidden;
  background-image: url("/res/p/img/brand/madu/header_logo_madu.png");
  background-repeat: no-repeat;
  padding: 25px 0 0;
}
.madu-nav ul li a:hover {
  opacity: 0.6;
}
.madu-nav__SUH01 a {
  width: 108px;
  background-position: 0 0;
}
.madu-nav__SHF01 a {
  width: 98px;
  background-position: -108px 0;
}
.madu-nav__HAK01 a {
  width: 73px;
  background-position: -206px 0;
}
.madu-nav__KHP01 a {
  width: 123px;
  background-position: -279px 0;
}
.madu-nav__TEE01 a {
  width: 74px;
  background-position: -402px 0;
}
.madu-nav__KIDS a {
  width: 129px;
  background-position: -476px 0;
}
#search_form {
  margin: 5px 0 0;
}
.l-container {
  width: 100%;
}
.l-container-inr {
  width: 990px;
  margin: 0 auto;
}
.l-main {
  width: 790px;
  float: right;
}
.l-sub {
  width: 170px;
  float: left;
}
h1#brand__code__MAU01 {
  width: 782px;
  height: 0;
  padding: 302px 0 0;
  overflow: hidden;
}
.top__main__slides {
  width: 788px;
  height: 308px;
  margin: 0 0 56px;
  border: 1px solid #d4d4d4;
}
.top__main__slides ul li {
  padding: 3px;
}
.bx-wrapper .bx-pager {
  text-align: center;
  padding-top: 16px;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #ccc;
  display: block;
  width: 9px;
  height: 0;
  margin: 0 6px;
  padding: 9px 0 0;
  overflow: hidden;
  outline: 0;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #707070;
}
.bx-controls-direction {
  position: relative;
}
.bx-controls-direction a {
  position: absolute;
  top: -18px;
  outline: 0;
  width: 16px;
  height: 0;
  padding: 16px 0 0;
  overflow: hidden;
  display: block;
}
.more--list,
.top__title {
  padding: 24px 0 0;
  overflow: hidden;
}
.bx-controls-direction a.bx-prev {
  background: url("/res/p/img/storetop/top.png") no-repeat;
  left: 320px;
}
.bx-controls-direction a.bx-next {
  background: url("/res/p/img/storetop/top.png") 0 -16px no-repeat;
  right: 320px;
}
.top__title__wrapper {
  overflow: hidden;
  margin: 0 0 15px;
}
.top__title {
  width: 300px;
  height: 0;
  float: left;
  background-image: url("/res/p/img/brand/brandtop_MAU01.png");
  background-repeat: no-repeat;
}
.top__list ul {
  width: 825px;
  letter-spacing: -0.4em;
}
.top__list ul li {
  width: 130px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  position: relative;
  margin: 0 35px 15px 0;
}
.search-result__item--photo img {
  width: 130px;
  height: 173px;
  margin: 0 0 5px;
}
.top__new-arrival,
.top__ranking {
  margin: 0 0 50px;
}
.search-result__item--brand,
.search-result__item__icon-area {
  display: none;
}
.more--list {
  width: 68px;
  height: 0;
  display: block;
  float: right;
  background: url("/res/p/img/brand/brandtop_MAU01.png") 0 -268px no-repeat;
}
.top__new-arrival .top__title {
  background-position: 0 -76px;
}
.top__ranking {
  width: 470px;
  float: left;
}
.top__ranking .top__title__wrapper {
  width: 442px;
}
.top__ranking .top__title {
  background-position: 0 -114px;
}
.top__ranking__list ul {
  width: 470px;
}
.top__ranking__list ul li {
  margin: 0 26px 10px 0;
}
.ranking--icon {
  position: absolute;
  top: 5px;
  left: 5px;
  background: #c6c6c6;
}
.ranking--icon--ranking01 {
  background: #e5ce73;
}
.ranking--icon--ranking02 {
  background: #c9c5b5;
}
.ranking--icon--ranking03 {
  background: #e1bfad;
}
.top__special-list {
  width: 320px;
  margin: 0 0 50px;
  float: right;
}
.top__special-list .top__title {
  background-position: 0 -153px;
}
.top__special-list ul li {
  margin: 0 0 30px;
}
.top__special-list ul li img {
  border: 1px solid #d4d4d4;
}
.separator {
  clear: both;
  width: 790px;
  height: 18px;
  background: url("/res/p/img/brand/separator_MAU01.png") no-repeat;
  margin: 0 0 60px;
}
.top__recommend {
  margin: 0 0 50px;
}
.top__recommend .top__title {
  background-position: 0 -307px;
}
.dv_recommend {
  width: 825px;
  letter-spacing: -0.4em;
}
.dv_rc_items {
  width: 130px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  position: relative;
  margin: 0 35px 15px 0;
}
.dv_rc_img {
  width: 130px;
  margin: 0 0 5px;
}
.dv_rc_img img {
  width: 100%;
  height: auto;
}
.top__category {
  margin: 35px 0 45px;
}
.top__category .top__title {
  width: 170px;
  background-position: 0 -195px;
}
.top__category__list ul li a {
  box-sizing: border-box;
  width: 100%;
  height: 58px;
  display: block;
  position: relative;
  background-repeat: no-repeat;
  padding: 20px 0 0 60px;
}
.top__category__list ul li:first-child a {
  background-image: url("/res/p/img/brand/madu/ico_cat01.jpg");
}
.top__category__list ul li:nth-child(2) a {
  background-image: url("/res/p/img/brand/madu/ico_cat02.jpg");
}
.top__category__list ul li:nth-child(3) a {
  background-image: url("/res/p/img/brand/madu/ico_cat03.jpg");
}
.top__category__list ul li:nth-child(4) a {
  background-image: url("/res/p/img/brand/madu/ico_catHW.png");
}
.top__category__list ul li:nth-child(5) a {
  background-image: url("/res/p/img/brand/madu/ico_cat04.jpg");
}
.top__category__list ul li:nth-child(6) a {
  background-image: url("/res/p/img/brand/madu/ico_cat05.jpg");
}
.top__category__list ul li:nth-child(7) a {
  background-image: url("/res/p/img/brand/madu/ico_cat06.jpg");
}
.top__category__list ul li:nth-child(8) a {
  background-image: url("/res/p/img/brand/madu/ico_cat07.jpg?201119");
}

.top__category__list ul li.cateFashion a {
  background-image: url("/res/p/img/brand/madu/ico_cat09.jpg");
}

/* ギフト非表示 */
/* .top__category__list ul li:last-child {
  display: none;
} */

.top__category__list ul li a:after {
  content: "";
  width: 5px;
  height: 8px;
  display: block;
  background: url("/res/p/shared/img/search.png") -3px 0 no-repeat;
  position: absolute;
  top: 50%;
  right: 8px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.top__blog {
  margin: 0 0 30px;
}
.top__blog .top__title {
  width: 170px;
  background-position: 0 -35px;
}
.top__blog__list ul li {
  overflow: hidden;
  margin: 0 0 10px;
}
.top__blog__list ul li span {
  display: block;
}
.top__blog__list ul li .blog_images {
  height: 50px;
  overflow: hidden;
  float: left;
}
.top__blog__list ul li .blog_date {
  color: #999;
  margin: 0 0 0 60px;
}
.top__blog__list ul li .blog_title {
  margin: 0 0 0 60px;
}
.top__sns {
  padding: 20px 0;
}
.top__sns ul li + li {
  margin: 10px 0 0;
}
.top__sns ul li a {
  box-sizing: border-box;
  width: 100%;
  height: 32px;
  line-height: 32px;
  color: #666;
  display: block;
  background-repeat: no-repeat;
  padding: 0 0 0 40px;
}
.top__sns__fb a {
  background-image: url("/res/p/img/brand/madu/ico_fb.png");
}
.top__sns__insta a {
  background-image: url("/res/p/img/brand/madu/ico_insta.png");
}
.logo-bar {
  clear: both;
  width: 100%;
  height: 79px;
  text-align: center;
  background: url("/res/p/img/brand/madu/bg_wood.png") center repeat-x;
  margin: 0;
}
.logo-bar span {
  width: 230px;
  height: 0;
  overflow: hidden;
  display: inline-block;
  background: url("/res/p/img/brand/madu/logo_madu_large.png") no-repeat;
  padding: 79px 0 0;
}
.search-result__item--photo .item_soldout {
  display: block;
}
.search-page-color li {
  display: inline-block;
}
.search-page-color li a {
  width: 20px;
  height: 0;
  padding: 21px 0 0;
  overflow: hidden;
  display: block;
}
.color-0 {
  background: url("/res/p/shared/img/search.png") 0 -174px no-repeat;
}
.color-1 {
  background: url("/res/p/shared/img/search.png") 0 -195px no-repeat;
}
.color-2 {
  background: url("/res/p/shared/img/search.png") 0 -216px no-repeat;
}
.color-3 {
  background: url("/res/p/shared/img/search.png") 0 -237px no-repeat;
}
.color-4 {
  background: url("/res/p/shared/img/search.png") 0 -258px no-repeat;
}
.color-5 {
  background: url("/res/p/shared/img/search.png") 0 -279px no-repeat;
}
.color-6 {
  background: url("/res/p/shared/img/search.png") 0 -300px no-repeat;
}
.color-7 {
  background: url("/res/p/shared/img/search.png") 0 -321px no-repeat;
}
.color-8 {
  background: url("/res/p/shared/img/search.png") 0 -342px no-repeat;
}
.color-9 {
  background: url("/res/p/shared/img/search.png") 0 -363px no-repeat;
}
.color-A {
  background: url("/res/p/shared/img/search.png") 0 -384px no-repeat;
}
.color-B {
  background: url("/res/p/shared/img/search.png") 0 -405px no-repeat;
}
.color-C {
  background: url("/res/p/shared/img/search.png") 0 -426px no-repeat;
}
.color-D {
  background: url("/res/p/shared/img/search.png") 0 -447px no-repeat;
}
.color-E {
  background: url("/res/p/shared/img/search.png") 0 -468px no-repeat;
}
.color-F {
  background: url("/res/p/shared/img/search.png") 0 -489px no-repeat;
}
.color-G {
  background: url("/res/p/shared/img/search.png") 0 -510px no-repeat;
}
.color-H {
  background: url("/res/p/shared/img/search.png") 0 -531px no-repeat;
}
.color-Z {
  display: none !important;
}
.search-page-color li.color-0 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -174px no-repeat;
}
.search-page-color li.color-1 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -195px no-repeat;
}
.search-page-color li.color-2 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -216px no-repeat;
}
.search-page-color li.color-3 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -237px no-repeat;
}
.search-page-color li.color-4 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -258px no-repeat;
}
.search-page-color li.color-5 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -279px no-repeat;
}
.search-page-color li.color-6 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -300px no-repeat;
}
.search-page-color li.color-7 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -321px no-repeat;
}
.search-page-color li.color-8 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -342px no-repeat;
}
.search-page-color li.color-9 > a.on {
  background: url("/res/p/shared/img/search.png") -20px -363px no-repeat;
}
.search-page-color li.color-A > a.on {
  background: url("/res/p/shared/img/search.png") -20px -384px no-repeat;
}
.search-page-color li.color-B > a.on {
  background: url("/res/p/shared/img/search.png") -20px -405px no-repeat;
}
.search-page-color li.color-C > a.on {
  background: url("/res/p/shared/img/search.png") -20px -426px no-repeat;
}
.search-page-color li.color-D > a.on {
  background: url("/res/p/shared/img/search.png") -20px -447px no-repeat;
}
.search-page-color li.color-E > a.on {
  background: url("/res/p/shared/img/search.png") -20px -468px no-repeat;
}
.search-page-color li.color-F > a.on {
  background: url("/res/p/shared/img/search.png") -20px -489px no-repeat;
}
.search-page-color li.color-G > a.on {
  background: url("/res/p/shared/img/search.png") -20px -510px no-repeat;
}
.search-page-color li.color-H > a.on {
  background: url("/res/p/shared/img/search.png") -20px -531px no-repeat;
}
.facet__common-title {
  padding: 16px 0 16px 3px;
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
}
.facet__common-value {
  margin: 0 0 16px;
  padding: 0 0 26px;
  border-bottom: 1px solid #e4e4e4;
}
/* blog */
.top__blog #feed {
  margin-top: 20px;
  display: inline-block;
}
.top__blog #feed li {
  float: left;
  margin-bottom: 5px;
}
.top__blog #feed li a {
  display: inline-block;
}
.top__blog #feed li a:hover {
  text-decoration: underline;
}
.top__blog #feed li a img {
  width: 50px;
  height: 50px;
  margin-right: 15px;
  float: left;
  vertical-align: middle;
}
.top__blog #feed li a span {
  width: 105px;
  float: left;
}
.top__blog #feed li a .feed_date {
  color: #999;
  margin-bottom: 5px;
}

/*190809追記*/
/* メイン階層 */
.search-page-dropdown > li {
  width: 170px;
  border-top: 1px dotted #bcbcbc;
  float: left;
}
.search-page-dropdown > li:last-child {
  border-bottom: 1px dotted #bcbcbc;
}
.search-page-dropdown > li > a {
  width: 167px;
  padding: 7px 0 7px 3px;
  display: table-cell;
  vertical-align: middle;
  background: url(/res/p/shared/img/search.png) no-repeat 157px 12px;
}
.search-page-dropdown > li:hover > a {
  background: url(/res/p/shared/img/search.png) no-repeat 157px 12px #f7f7f7;
}
.search-page-dropdown > li > a.on {
  background: url(/res/p/shared/img/search.png) no-repeat 157px -58px #f7f7f7;
}
/* サブ階層 */
.search-page-dropdown ul {
  padding: 6px 2px;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  left: 158px;
  opacity: 0.9;
  z-index: 3;
}
.search-page-dropdown ul:before {
  content: "";
  position: absolute;
  top: 8px;
  left: -8px;
  margin-top: -1px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 8px 8px 8px 0;
  border-color: transparent #fff transparent transparent;
  z-index: 3;
}
.search-page-dropdown ul:after {
  content: "";
  position: absolute;
  top: 8px;
  left: -9px;
  margin-top: -2px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: transparent #d7d7d7 transparent transparent;
  z-index: 2;
}
.search-page-dropdown ul.open {
  padding: 0;
  width: 170px;
  border: none;
  background-color: #fff;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
  box-sizing: inherit;
  position: static;
  opacity: 1 !important;
  display: inline !important;
}
.search-page-dropdown ul.open:before {
  display: none;
}
.search-page-dropdown ul.open:after {
  display: none;
}
.search-page-dropdown ul a {
  min-width: 158px;
  padding: 3px 0 3px 12px;
  display: table-cell;
  vertical-align: middle;
}
.search-page-dropdown ul.open a {
  min-width: 154px;
  padding: 3px 0 3px 16px;
}
.search-page-dropdown ul a.on {
  min-width: 154px;
  padding: 3px 0 3px 16px;
  background: #e9e9e9;
}
.search-page-dropdown ul li:hover {
  background: #e9e9e9;
}
.category__more--list {
  padding: 0 0 0 10px;
  display: block;
  float: right;
  background: url(/res/p/shared/img/search.png) no-repeat 0px -137px;
}

.facet__item-category__title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
